.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.portlet-journal-content .journal-content-article {
    padding: 0px !important;
}.autofit-float.autofit-row.portlet-header {
    display: none;
}.lfr-layout-structure-item-cf77125d-50d7-0393-353f-0def1165e3a1 {
bottom:0
}@media (min-width: 767.98px) {
   .lfr-layout-structure-item-15780d91-8362-3237-70e5-970a99079a45 {
    display: flex;
    }
}.lfr-layout-structure-item-e716162f-8d7d-db6d-4313-51b755041d96 {

}

.signed-out .lfr-layout-structure-item-e716162f-8d7d-db6d-4313-51b755041d96 {
  display: none !important;
}

.signed-in .lfr-layout-structure-item-e716162f-8d7d-db6d-4313-51b755041d96 {
  display: block;
}
